.tablet-hide {
  display: none!important;
}

/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

.siteTop {
  padding-top: 200px;
}

/* ---------------------------------- */
/* ----------- SLIDESHOW ------------ */
/* ---------------------------------- */

#subBannerHome > .container {
  display: flex;
  flex-direction: column-reverse;
}

#subBannerHome .container .container {
  position: relative;
  padding-top: 2em;
}

.sliderText {
  width: 100%;
  text-align: center;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 4em 1em;
}

.homeSlider .slick-slide {
  padding-bottom: 300px;
}

.homeSlider .slick-slide img {
  bottom: 0;
  height: 100% !important;
  width: 90% !important;
  left: 0;
  margin: auto;
}
